.itemsearch {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px;
    background: white;
    border: 2px solid white;
    transition: all ease 100ms;
    cursor: pointer;
    h2{
        margin: 0;
        width: calc(35% - 50px);
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    &:hover {
        background: rgb(238, 238, 238);
        border: 2px solid rgb(238, 238, 238);
    }
    &-adresse{
        width: calc(55% - 50px);
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    &-img{
        width: 50px;
        height: 50px;
        border-radius: 50px;
        position: relative;
        overflow: hidden;
        img {
            min-width: 100%;
            max-height: 100%;
            position: absolute;
            left:50%;
            transform: translateX(-50%);
            border-radius: 50px;
        }
    }
}